<section class="section">
	<section class="container">
		<h2>Icons and CSS variables</h2>
		<p>→ <a href="https://gitlab.com/european-language-grid/platform/icons-and-css-variables">Link to the GitLab repository</a></p>
	</section>
	<section class="container">
		<h3>Icons</h3>
		<div class="row">
			<div class="boxes">
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#layout-dashboard" viewbox="0 0 24 24"></use>
					</svg>
					<p>layout-dashboard</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#logout" viewbox="0 0 24 24"></use>
					</svg>
					<p>logout</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#navigation-menu" viewbox="0 0 24 24"></use>
					</svg>
					<p>navigation-menu</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#information-circle" viewbox="0 0 24 24"></use>
					</svg>
					<p>information-circle</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#filter-text" viewbox="0 0 24 24"></use>
					</svg>
					<p>filter-text</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#question-circle" viewbox="0 0 24 24"></use>
					</svg>
					<p>question-circle</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#pencil-write" viewbox="0 0 24 24"></use>
					</svg>
					<p>pencil-write</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#tool-service" viewbox="0 0 24 24"></use>
					</svg>
					<p>tool-service</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#corpus" viewbox="0 0 24 24"></use>
					</svg>
					<p>corpus</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#lexical" viewbox="0 0 24 24"></use>
					</svg>
					<p>lexical</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#model" viewbox="0 0 24 24"></use>
					</svg>
					<p>model</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#grammar" viewbox="0 0 24 24"></use>
					</svg>
					<p>grammar</p>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="boxes">
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#uncategorized-language-description" viewbox="0 0 24 24"></use>
					</svg>
					<p>uncategorized-language-description</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#organization" viewbox="0 0 24 24"></use>
					</svg>
					<p>organization</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#project" viewbox="0 0 24 24"></use>
					</svg>
					<p>project</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#shipment-upload" viewbox="0 0 24 24"></use>
					</svg>
					<p>shipment-upload</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#hierarchy-9" viewbox="0 0 24 24"></use>
					</svg>
					<p>hierarchy-9</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#layout-module" viewbox="0 0 24 24"></use>
					</svg>
					<p>layout-module</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#team-chat" viewbox="0 0 24 24"></use>
					</svg>
					<p>team-chat</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#people-woman-10" viewbox="0 0 24 24"></use>
					</svg>
					<p>people-woman-10</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#performance-increase" viewbox="0 0 24 24"></use>
					</svg>
					<p>performance-increase</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#send-email-2" viewbox="0 0 24 24"></use>
					</svg>
					<p>send-email-2</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#space-rocket-flying" viewbox="0 0 24 24"></use>
					</svg>
					<p>space-rocket-flying</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#organic-plant-grow" viewbox="0 0 24 24"></use>
					</svg>
					<p>organic-plant-grow</p>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="boxes">
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#single-neutral-chat" viewbox="0 0 24 24"></use>
					</svg>
					<p>single-neutral-chat</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#binary-monitor" viewbox="0 0 24 24"></use>
					</svg>
					<p>binary-monitor</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#programming-team-chat-1" viewbox="0 0 24 24"></use>
					</svg>
					<p>programming-team-chat-1</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#app-window-search-text" viewbox="0 0 24 24"></use>
					</svg>
					<p>app-window-search-text</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#3d-box-expand-corners" viewbox="0 0 24 24"></use>
					</svg>
					<p>3d-box-expand-corners</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#space-astronaut" viewbox="0 0 24 24"></use>
					</svg>
					<p>space-astronaut</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#space-astronaut" viewbox="0 0 24 24"></use>
					</svg>
					<p>space-astronaut</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#room-service-bring-plate" viewbox="0 0 24 24"></use>
					</svg>
					<p>room-service-bring-plate</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#data-transfer-square-diagonal" viewbox="0 0 24 24"></use>
					</svg>
					<p>data-transfer-square-diagonal</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#network-users" viewbox="0 0 24 24"></use>
					</svg>
					<p>network-users</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#messages-bubble-double" viewbox="0 0 24 24"></use>
					</svg>
					<p>messages-bubble-double</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#database-hierarchy" viewbox="0 0 24 24"></use>
					</svg>
					<p>database-hierarchy</p>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="boxes">
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#database-connect" viewbox="0 0 24 24"></use>
					</svg>
					<p>database-connect</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#business-team-goal" viewbox="0 0 24 24"></use>
					</svg>
					<p>business-team-goal</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#business-deal-handshake" viewbox="0 0 24 24"></use>
					</svg>
					<p>business-deal-handshake</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#arrow-right" viewbox="0 0 24 24"></use>
					</svg>
					<p>arrow-right</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#arrow-left" viewbox="0 0 24 24"></use>
					</svg>
					<p>arrow-left</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#account-circle" viewbox="0 0 24 24"></use>
					</svg>
					<p>account-circle</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#remove-circle" viewbox="0 0 24 24"></use>
					</svg>
					<p>remove-circle</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#youtube" viewbox="0 0 24 24"></use>
					</svg>
					<p>youtube</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#linkedin" viewbox="0 0 24 24"></use>
					</svg>
					<p>linkedin</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#twitter" viewbox="0 0 24 24"></use>
					</svg>
					<p>twitter</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#gitlab" viewbox="0 0 24 24"></use>
					</svg>
					<p>gitlab</p>
				</div>
				<div class="box">
					<svg class="icon xs color--black">
						<use href="#contact" viewbox="0 0 24 24"></use>
					</svg>
					<p>contact</p>
				</div>
			</div>
		</div>
		<h4>Usage:</h4>
		<p>The following code snippet displays an icon:</p>
		<pre>&lt;svg class="icon {xxs, xs, s, m, l, xl, or xxl} color--black"&gt;&lt;use href="#{id of the icon}" viewbox="0 0 24 24"&gt;&lt;/use&gt;&lt;/svg&gt;</pre>
	</section>

	<section class="container">
		<h3>Variables</h3>
		<div class="row">
			<div class="boxes">
				<div class="box">
					<ul>
						<li>--max--width</li>
						<li>--gap</li>
						<li>--border--radius</li>
						<li>--font--family</li>
						<li>--color</li>
						<li>--h1--font--style</li>
						<li>--h1--font--weight</li>
						<li>--h1--font--size</li>
						<li>--h1--line--height</li>
						<li>--h1--max--width</li>
						<li>--h1--text--transform</li>
						<li>--h2--font--style</li>
						<li>--h2--font--weight</li>
						<li>--h2--font--size</li>
						<li>--h2--line--height</li>
						<li>--h2--max--width</li>
						<li>--h2--text--transform</li>
					</ul>
				</div>
				<div class="box">
					<ul>
						<li>--h3--font--weight</li>
						<li>--h3--font--size</li>
						<li>--h3--line--height</li>
						<li>--h3--max--width</li>
						<li>--h3--text--transform</li>
						<li>--h4--font--style</li>
						<li>--h4--font--weight</li>
						<li>--h4--font--size</li>
						<li>--h4--line--height</li>
						<li>--h4--max--width</li>
						<li>--h4--text--transform</li>
						<li>--p--font--style</li>
						<li>--p--font--weight</li>
						<li>--p--font--size</li>
						<li>--p--line--height</li>
						<li>--p--max--width</li>
					</ul>
				</div>
				<div class="box">
					<ul>
						<li>--a--color</li>
						<li>--a--text--decoration</li>
						<li>--a--transition</li>
						<li>--a--color--hover</li>
						<li>--figcaption--font--size</li>
						<li>--nav--height</li>
						<li>--nav--logo--height</li>
						<li>--nav--font--size</li>
						<li>--footer--background</li>
						<li>--footer--font--size</li>
						<li>--footer--first--color</li>
						<li>--footer--second--color</li>
						<li>--footer--third--color</li>
						<li>--footer--border--color</li>
						<li>--footer--height</li>
						<li>--footer--height</li>
						<li>--footer--height</li>
					</ul>
				</div>
			</div>
		</div>
		<h4>Usage:</h4>
		<p>The CSS variables can be used to replace hard coded values:</p>
		<pre>var({name of the value})</pre>
	</section>

	<section class="container">
		<h3>Colors</h3>
		<div class="row">
			<div class="boxes">
				<div class="box">
					<div style="width: 64px; height: 64px; background: #ade7eb;"></div>
					<p>--cyan--light</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #5cced6;"></div>
					<p>--cyan</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #47e0eb;"></div>
					<p>--cyan--vivid</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #299ba3;"></div>
					<p>--cyan--dark</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #144e52;"></div>
					<p>--cyan--dim</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #adebd6;"></div>
					<p>--mint--light</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #5cd6ad;"></div>
					<p>--mint</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #47ebb4;"></div>
					<p>--mint--vivid</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #29a37a;"></div>
					<p>--mint--dark</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #14523d;"></div>
					<p>--mint--dim</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #b6ebad;"></div>
					<p>--green--light</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #6cd65c;"></div>
					<p>--green</p>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="boxes">
				<div class="box">
					<div style="width: 64px; height: 64px; background: #5deb47;"></div>
					<p>--green--vivid</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #39a329;"></div>
					<p>--green--dark</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #1d5214;"></div>
					<p>--green--dim</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #f8f4ed;"></div>
					<p>--orange--background</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #ebd6ad;"></div>
					<p>--orange--light</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #d6ad5c;"></div>
					<p>--orange</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #ebb447;"></div>
					<p>--orange--vivid</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #a37a29;"></div>
					<p>--orange--dark</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #523d14;"></div>
					<p>--orange--dim</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #ebadce;"></div>
					<p>--pink--light</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #d65c9d;"></div>
					<p>--pink</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #eb479e;"></div>
					<p>--pink--vivid</p>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="boxes">
				<div class="box">
					<div style="width: 64px; height: 64px; background: #a3296a;"></div>
					<p>--pink--dark</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #521435;"></div>
					<p>--pink--dim</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #d6adeb;"></div>
					<p>--violet--light</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #ad5cd6;"></div>
					<p>--violet</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #b447eb;"></div>
					<p>--violet--vivid</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #7a29a3;"></div>
					<p>--violet--dark</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #3d1452;"></div>
					<p>--violet--dim</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #beadeb;"></div>
					<p>--purple--light</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #7c5cd6;"></div>
					<p>--purple</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #7347eb;"></div>
					<p>--purple--vivid</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #4929a3;"></div>
					<p>--purple--dark</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: #251452;"></div>
					<p>--purple--dim</p>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="boxes">
				<div class="box">
					<div style="width: 64px; height: 64px; background: var(--orange);"></div>
					<p>--brand--color</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: var(--orange--vivid);"></div>
					<p>--brand--vivid</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: var(--orange--background);"></div>
					<p>--brand--background</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: var(--orange--light);"></div>
					<p>--brand--light</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: var(--orange--dark);"></div>
					<p>--brand--dark</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: var(--orange--dim);"></div>
					<p>--brand--dim</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: var(--cyan);"></div>
					<p>--accent--color</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: var(--accent--color);"></div>
					<p>--accent-color</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: var(--cyan--vivid);"></div>
					<p>--accent--vivid</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: var(--cyan--light);"></div>
					<p>--accent--light</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: var(--cyan--dark);"></div>
					<p>--accent--dark</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: var(--cyan--dim);"></div>
					<p>--accent--dim</p>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="boxes">
				<div class="box">
					<div style="width: 64px; height: 64px; background: hsl(var(--greyscale_h), var(--greyscale_s), 100%);"></div>
					<p>--white</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: hsl(var(--greyscale_h), var(--greyscale_s), 96%);"></div>
					<p>--offwhite</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: hsl(var(--greyscale_h), var(--greyscale_s), 89%);"></div>
					<p>--glossy</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: hsl(var(--greyscale_h), var(--greyscale_s), 78%);"></div>
					<p>--bright</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: hsl(var(--greyscale_h), var(--greyscale_s), 67%);"></div>
					<p>--light</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: hsl(var(--greyscale_h), var(--greyscale_s), 56%);"></div>
					<p>--gloomy</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: hsl(var(--greyscale_h), var(--greyscale_s), 46%);"></div>
					<p>--grey</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: var(--grey);"></div>
					<p>--gray</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: hsl(var(--greyscale_h), var(--greyscale_s), 36%);"></div>
					<p>--dun</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: hsl(var(--greyscale_h), var(--greyscale_s), 27%);"></div>
					<p>--dark</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: hsl(var(--greyscale_h), var(--greyscale_s), 18%);"></div>
					<p>--night</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: hsl(var(--greyscale_h), var(--greyscale_s), 9%);"></div>
					<p>--offblack</p>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="boxes">
				<div class="box">
					<div style="width: 64px; height: 64px; background: hsl(var(--greyscale_h), var(--greyscale_s), 0%);"></div>
					<p>--black</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: hsla(0, 0%, 0%, 0);"></div>
					<p>--transparent-black</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: hsla(0, 0%, 100%, 0);"></div>
					<p>--transparent-white</p>
				</div>
				<div class="box">
					<div style="width: 64px; height: 64px; background: var(--transparent-white);"></div>
					<p>--transparent</p>
				</div>
			</div>
		</div>
		<h4>Usage:</h4>
		<p>The CSS variables can be used to replace hard coded color:</p>
		<pre>var({name of the value})</pre>
		<p>The following CSS classes are also available:</p>
		<pre>color{name of the color} background{name of the color}</pre>
	</section>

</section>
